Subject: [Fot] Tornado Talisman & Lotus Elan reunited...

From: [email-masked]
Date: Thu, 25 Oct 2012 13:09:33 -0400 (EDT)

Amici...

While I have not seen it yet, there is an extensive article in the November 
issue of MONTHLY CLASSIC (UK) about the Tornado Talisman and the Lotus 
Elan.  Back in the early 1960s they were both being 'birthed' at the same time 
when Tornado Cars and Lotus were competitors.  It is my understanding that at 
one time Tornado Cars was bigger than Lotus and the Tornado Cars models all 
used many Triumph parts.  Below is a copy of a letter to the MONTHLY 
CLASSIC editor from Bill Woodhouse (one of the Tornado Cars founders) about the 
article, and I thought it might be of interest to some FOT folk.

> On 17 Oct 2012, at 11:10 am, Bill & Ann Woodhouse wrote:
> 
> >> Needless to say I read your excellent November issue with more than 
>> usual interest and thank you for the eight pages of superb photographs and 
>> details.
>> 
>> One point though mystifies me;  on page 3, under the Tornado Talisman - 
>> Essential Checks is stated:-
>> "Rear hubs are prone to movement causing bearing wear."  The two Triumph 
>> hubs, as you explain are "Arc welded" back to back and movement here is 
>> impossible.  The two big ball bearings that Tornado uses, as opposed to the 
>> single one Triumph uses, are a push fit into machined recesses, each end 
>> of the trunnion, five inches apart and retained by a plate incorporating a 
>> grease seal.  There is no possibility of movement here.
>> 
>> I have to wonder whether whoever made this remark is confusing the 
>> necessity to check the torque of the wheel hub retaining nut on a new assembly 
>> after 500 miles.  The morse taper fit wheel hub and drive shaft, after 
>> bedding in, needs nipping up to 45 lbs/feet torque.   I am not alone in 
>> overlooking this after my rebuild, with disastrous results.  I was severely 
>> reprimanded by my old Engineering Foreman, Eric Martin, for not reading the 
>> owner's manual I had written in 1961, deservedly so.  Other owners have made 
>> this oversight.  The warning presumably also applies to all Heralds, 
>> Vitesse and Spitfires!
>> 
>> 
>> Yours,
>> 
>> 
>> Bill Woodhouse
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]